@charset "Shift_JIS";

body {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic","メイリオ", "Meiryo";
}
/* ■------------------------------------------------共通------------------------------------------------■ */
/* ■リンク■ */
a:link { color: #000000 ; }
a:hover { color: #0066FF ; }
a:active { color: #000000 ; }
a:visited { color: #000000 ; }

/* ■局リンク（気象局）■ */
a.weatherpoint:link { color: #0066FF; }
a.weatherpoint:visited { color: #0066FF; }
a.weatherpoint:hover { color: #FF0000; }
a.weatherpoint:active { color: #FF0000; }
a.weatherpoint{text-decoration: none;}
/*a.weatherpoint{font-weight:bold;}*/
a.weatherpoint{font-size:12px; line-height: 12px;}
/* ■トップ局名■ */
.headertitle{
font-size: 18px;
color:#FFFFFF;
font-weight: bold;
padding-left: 10px;
}
/* ■ヘッダー取得時間■ */
.headertime{
font-size: 12px;
text-align: right;
padding-right: 10px;
color:#FFFFFF;
}
/* ■ヘッダー取得時間■ */
.headertime2{
font-size: 12px;
text-align: left;
padding-right: 10px;
color:#000000;
}
/* ■フッター■ */
.foot{
font-size: 10px;
}
/* ■注意書き■ */
.notice{
font-size: 12px;
}
/* ■------------------------------------------------トップ------------------------------------------------■ */
/* ■トップ局名■ */
.toptitle{
font-size: 14px;
}
.toptitle a{
text-decoration:none;
}
/* ■トップオレンジ値-普通■ */
.topataimidium{
font-weight: bold;
font-size: 16px;
color:#FF9900;
}
/* ■トップオレンジ単位■ */
.topataitani{
font-size: 10px;
color:#FF9900;
margin-left: 5px;
}
/* ■トップ項目名■ */
.topkoumoku{
font-size: 10px;
color:#FFFFFF;
}
/* ■パネル位置■ */
#selectkoumoku{
position: absolute;
top: 70px;
left: 20px;
}
/* ■------------------------------------------------詳細------------------------------------------------■ */

/* ■------------------------------------------------帳票------------------------------------------------■ */
/* ■項目名■ */
.toptitle{
  font-size: 14px;
  padding-left: 5px;
  }
  .toptitle a{
  text-decoration:none;
  }
  /* ■トップオレンジ値-普通■ */
  .topataimidium{
  font-weight: bold;
  font-size: 16px;
  color:#FF9900;
  }
  /* ■トップオレンジ単位■ */
  .topataitani{
  font-size: 10px;
  line-height: 10px;
  color:#FF9900;
  margin-left: 5px;
  }
  /* ■トップ項目名■ */
  .topkoumoku{
  font-size: 10px;
  line-height: 10px;
  color:#FFFFFF;
  }
  /* ■パネル位置■ */
  #selectkoumoku{
  position: absolute;
  top: 70px;
  left: 20px;
  }
  /* ■------------------------------------------------詳細------------------------------------------------■ */
  
  /* ■------------------------------------------------帳票------------------------------------------------■ */
  /* ■項目名■ */
  .listtitle{
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
  }
  /* ■コンテンツ■ */
  #contents{
  margin-left: 20px;
  }
  /* ■リスト■ */
  .list_koumoku{
  font-size: 12px;
  line-height: 12px;
  padding: 1px;
  }
  .list_tani{
  font-size: 10px;
  line-height: 10px;
  padding: 1px;
  }
  .list_atai{
  font-size: 12px;
  line-height: 12px;
  padding: 1px;
  }
  .list_atai td{
    font-size: 12px;
    line-height: 12px;
    padding: 1px;
  }
  /* ■スクロール多局もと■
  #listscroll{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll{
   width: 970px;
   height: 340px;
   overflow:auto;
  }
  #listscroll{
   width: 970px;
   height: 300px;
   overflow:auto;
  }
  #listscroll{
   width: 970px;
   height: 250px;
   overflow:auto;
  }
   */
  /* ■スクロール湿度■ */
  #listscroll_humidity_time{
   width: 970px;
   height: 380px;
   overflow:auto;
  }
  #listscroll_humidity_day{
   width: 970px;
   height: 310px;
   overflow:auto;
  }
  #listscroll_humidity_month{
   width: 970px;
   height: 280px;
   overflow:auto;
  }
  #listscroll_humidity_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■スクロール気圧■ */
  #listscroll_pressure_time{
   width: 970px;
   height: 380px;
   overflow:auto;
  }
  #listscroll_pressure_day{
   width: 970px;
   height: 310px;
   overflow:auto;
  }
  #listscroll_pressure_month{
   width: 970px;
   height: 280px;
   overflow:auto;
  }
  #listscroll_pressure_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■スクロール雨■ */
  #listscroll_rain_time{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll_rain_day{
   width: 970px;
   height: 340px;
   overflow:auto;
  }
  #listscroll_rain_month{
   width: 970px;
   height: 330px;
   overflow:auto;
  }
  #listscroll_rain_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■スクロール気温■ */
  #listscroll_temperature_time{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll_temperature_day{
   width: 970px;
   height: 310px;
   overflow:auto;
  }
  #listscroll_temperature_month{
   width: 970px;
   height: 250px;
   overflow:auto;
  }
  #listscroll_temperature_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■スクロール風向風速■ */
  #listscroll_wind_time{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll_wind_day{
   width: 970px;
   height: 340px;
   overflow:auto;
  }
  #listscroll_wind_month{
   width: 970px;
   height: 320px;
   overflow:auto;
  }
  #listscroll_wind_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■スクロール天気■ */
  #listscroll_weather_time{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll_weather_day{
   width: 970px;
   height: 390px;
   overflow:auto;
  }
  #listscroll_weather_month{
   width: 970px;
   height: 320px;
   overflow:auto;
  }
  #listscroll_weather_year{
   width: 970px;
   height: 190px;
   overflow:auto;
  }
  /* ■------------------------------------------------グラフ------------------------------------------------■ */
  /* ■グラフ説明■ */
  .graphsetumei{
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  }
  /* ■グラフタイトル■ */
  .graphtitle{
  font-size: 14px;
  line-height: 14px;
  }
  /* ■項目名など■ */
  .graphtext{
  font-size: 12px;
  line-height: 12px;
  }
  /* ■小さい項目名など■ */
  .graphtext_s{
  font-size: 10px;
  line-height: 10px;
  }
  /* ■------------------------------------------------小窓系------------------------------------------------■ */
  /* ■CSV説明■ */
  .komadosetumei{
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  }
  /* ■項目名など■ */
  .komadotext{
  font-size: 12px;
  line-height: 12px;
  }
  /* ■小さい項目名など■ */
  .komadotext_s{
  font-size: 10px;
  line-height: 10px;
  }
  
  
  #progress{
  background-color:#000000;
  text-align		:center;
  position		:absolute;
  z-index			:99;
  top		:300px;
  left	:408px;
  width	:200px;
   height	:55px;
  filter:Alpha(opacity=70);-moz-opacity:0.7;opacity:0.70;
  visibility: hidden
  }